.margin-top-0 {
    margin-top: 0px;
}
.margin-bottom-0 {
    margin-bottom: 0px;
}

.titulos-blancos h1,
.titulos-blancos h2,
.titulos-blancos h3,
.titulos-blancos h4 {
    color: white;
}

.titulos-blancos h2 {
    margin-top: 5rem !important;
}
.titulos-blancos h3 {
    margin-top: 3rem !important;
}
.titulos-blancos h4 {
    margin-top: 2rem !important;
}

#Que_significan_realmente_y_como_pueden_protegerte {
    color:black;
}